View Single Post
Old 08-10-04, 03:55 PM   #7
jerickson314
Registered User
 
Join Date: May 2004
Posts: 43
Default Re: [SuSE9.1] Problem with the 61.11 -> Can not compile OpenGL-Code

I know that I have successfully compiled the program TuxKart, which uses PLIB, with either version 5336 or 6106. PLIB is built on top of OpenGL. Try installing an older version of the drivers and see if your programs compile.
jerickson314 is offline   Reply With Quote